/* Copyright 2012 WebMaestro. All rights reserved. */
div#pageComments{
    position: relative;
    display: table;
    
    padding: 0;
    margin: 0;
    
    width: 100%;
    height: auto;
}
div#pageComments h1{
    display: block;
    width: 80%;
    padding: 5px 0 5px 10px;
    margin: 0 0 10px 0;
    font: 25px arial, sans-serif;
    color: #444;
}
div#pageComments .currentRating{
    position: relative;
    float: left;
    display: block;
    margin: 10px 0 20px 0;
    font: italic 13px Arial, Tahoma, Verdana, sans-serif;
    color: #444;
    width: 100%;
}
div#pageComments .currentRating .textCurrentRating{
    display: block;
    height: 14px;
    font: italic 13px Arial, Tahoma, Verdana, sans-serif;
    color: #8B8B8B;
    padding: 2px 95px 3px 0px;
}
div#pageComments .textCurrentComments{
    float:right;
 
    display: block;
    margin-top: -10px;
}

div#pageComments .currentRating[data-rating="0"] .textCurrentRating{background: url(../img/rating-star-user.png) no-repeat right 0px;}
div#pageComments .currentRating[data-rating="1"] .textCurrentRating{background: url(../img/rating-star-user.png) no-repeat right -18px;}
div#pageComments .currentRating[data-rating="2"] .textCurrentRating{background: url(../img/rating-star-user.png) no-repeat right -36px;}
div#pageComments .currentRating[data-rating="3"] .textCurrentRating{background: url(../img/rating-star-user.png) no-repeat right -54px;}
div#pageComments .currentRating[data-rating="4"] .textCurrentRating{background: url(../img/rating-star-user.png) no-repeat right -72px;float: left;}
div#pageComments .currentRating[data-rating="5"] .textCurrentRating{background: url(../img/rating-star-user.png) no-repeat right -90px;float: left;display: block;}


div#pageComments .currentRating a{
    display: block;
    padding: 5px 0px 0px 0px;
    font: italic 13px Arial, Tahoma, Verdana, sans-serif;
    color: #05c;
    text-decoration: none;
    text-align: right;
}
div#pageComments .currentRating a:hover i{
    text-decoration: underline;
}
div#pageComments .currentRating a span{
    display: inline-block;
    font: 600 13px Arial, Tahoma, Verdana, sans-serif;
    color: #fff;    
    background: #3594CD;
    padding: 5px 0 0 0;
    width: 24px;
    height: 19px;
    text-align: center;
    border-radius: 50px;
}
div.blockUserComments{
    position: relative;
    display: table;
    padding: 0;
    margin: 0;
    width: 715px;
    height: auto;    
}

/* style block comment */

section.comment{
    position: relative;
    display: table;
    width: 700px;
    height: auto;
    padding: 7px 10px 15px 10px;
    margin: 20px auto 10px auto;
    background: #CFE2FF;
    background: -moz-linear-gradient(top,  #CFE2FF 0%, #F2F7FF 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77ADF5), color-stop(100%,#F2F7FF));
    background: -webkit-linear-gradient(top,  #78AEF5 0%,#F2F7FF 100%);
    background: -o-linear-gradient(top,  #CFE2FF 0%,#F2F7FF 100%);
    background: -ms-linear-gradient(top,  #CFE2FF 0%,#F2F7FF 100%);

    background: linear-gradient(to bottom,  rgba(55, 140, 202, 0.75) 0%,#F2F7FF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CFE2FF', endColorstr='#edf3fc',GradientType=0 );

    border-bottom: 1px solid #9DC6FF;
    border-radius: 12px;

    transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;            
}
section.comment:first-child{
    border-top: 1px solid #dfdfdf;
}
section.comment:last-child{
    border-bottom: 1px solid #dfdfdf;
}
section.comment .dataUser{
    position: relative;
    display: table;
    width: 100%;
    height: auto;
    padding: 5px 0px 12px 0px;
    margin: 0px 0px 0px 0px;
    border-bottom: 1px dashed #0069C2;
    /* background: #FFF; */
}
section.comment div.dataUser span.name{
    float: left;
    display: block;
    height: 17px;
    padding: 2px 0px 0px 0px;
    margin: 0px 5px 0px 0px;
    font: bold 17px Arial, Tahoma, Verdana, "Segoe UI", sans-serif;
    color: #FFFFFF;    
    max-width: 500px;
}
section.comment div.dataUser span.rating{
    float: left;
    display: block;
    height: 16px;
    width: 95px;
}
section.comment div.dataUser span.rating[data-rating-user="0"]{background: url(../img/rating-star-user.png) no-repeat right 0px;}
section.comment div.dataUser span.rating[data-rating-user="1"]{background: url(../img/rating-star-user.png) no-repeat right -18px;}
section.comment div.dataUser span.rating[data-rating-user="2"]{background: url(../img/rating-star-user.png) no-repeat right -36px;}
section.comment div.dataUser span.rating[data-rating-user="3"]{background: url(../img/rating-star-user.png) no-repeat right -54px;}
section.comment div.dataUser span.rating[data-rating-user="4"]{background: url(../img/rating-star-user.png) no-repeat right -72px;}
section.comment div.dataUser span.rating[data-rating-user="5"]{background: url(../img/rating-star-user.png) no-repeat right -90px;padding-top: 2px;}
section.comment div.dataUser span.time{
    display: block;
    float: right;
    padding: 0px 0px 0px 24px;
    font: italic 13px Arial, Tahoma, Verdana, "Segoe UI", sans-serif;
    color: #FFFFFF;  
    text-align: right;
}
section.comment h2{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 5px 0px;
    font: bold 13px Arial, Tahoma, Verdana, "Segoe UI", sans-serif;
    color: #428c01;
}
section.comment article{
    display: block;
    padding: 0 !important;
    font: 14px/24px Arial, Tahoma, Verdana, "Segoe UI", sans-serif;
    color: #2F5383; 
    padding: 7px 0 7px 30px !important;
    margin: 0 0 10px 0;
    border-bottom: 1px dashed rgba(0, 105, 194, 0.46);
}
section.comment article div.commentMinus,
section.comment article div.commentPlus{
    clear: both;
    padding: 10px 0;
}
section.comment article div.commentMinus span,
section.comment article div.commentPlus span{
    display: block;
    font: bold 16px Arial, Tahoma, Verdana, "Segoe UI", sans-serif;
    color: #2F5383;     
}
section.comment div.commentReply{
    clear: both;
    padding: 5px 0 0 0;
    font: 14px/24px Arial, Tahoma, Verdana, "Segoe UI", sans-serif;
    color: #2F5383;    
}
section.comment div.commentReply span{
    display: block;    
    padding: 0 0 5px 0;
    font: italic bold 16px Arial, Tahoma, Verdana, "Segoe UI", sans-serif;
    color: #055CFA;         
    text-align: center;
}
section.comment div#photoComments{
    clear: both;    
}
section.comment div#photoComments a.fancybox{
    display: block;
    float: left;
    width: 150px;
    height: 100px;
    margin: 0 10px 10px 0;
    border-radius: 6px;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #dfdfdf;    
}
section.comment div#photoComments a.fancybox img{
    width: 100%;
    height: 100%;
    border-radius: 4px;
}
section.comment div#photoComments a.fancybox:hover{
    border: 1px solid #4CA102;
}
/* / style block comment */

/* style form send comments */
div.blockFormSendComment{
    position: relative;
    display: table;
    width: 700px;
    height: auto;
    margin: 30px auto 20px auto;
    padding: 5px 10px 10px 10px;
    background: #79AFF5;
    background: -moz-linear-gradient(top,  #5c9df2 0%, #8ABDFF 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c9df2), color-stop(100%,#8ABDFF));
    background: -webkit-linear-gradient(top,  #74ACF5 0%,#78AEF5 100%);
    background: -o-linear-gradient(top,  #5c9df2 0%,#8ABDFF 100%);
    background: -ms-linear-gradient(top,  #5c9df2 0%,#8ABDFF 100%);
    background: linear-gradient(to bottom,  rgba(67, 136, 181, 0.9) 0%,#AAD0EA 100%);
    
    border-radius: 12px;
    border-bottom: 2px solid rgba(90, 152, 191, 0.92);
}
div.blockFormSendComment > h2{
    color:#fff !important;
}
div.blockFormSendComment:before{
    content: '';    
    position: absolute;
    z-index: 99;
    top: -15px;
    right: 29px;
    width: 1px;
    height: 1px;
    border-left: 16px solid transparent;
    border-bottom: 16px solid #5D99C0;
    border-right: 16px solid transparent;
}
div.blockFormSendComment:after{
    content: '';    
    position: absolute;
    z-index: 100;
    top: -13px;
    right: 31px;
    width: 1px;
    height: 1px;
    border-left: 14px solid transparent;
    border-bottom: 14px solid rgba(89, 151, 190, 1);
    border-right: 14px solid transparent;    
}
div.blockFormSendComment  h2.titleSendComment{
    padding: 5px 0px 10px 0px;
    margin: 0px 0px 15px 0px;
    display: block;
    font: italic 18px "Segoe UI", Arial, Tahoma, Verdana, sans-serif;
    color: #FFFFFF;
    text-align: center;
    text-shadow: 1px 1px 0px #366EBC;
    border-bottom: 1px solid #366EBC;
    box-shadow: 0px 1px 0px #81B4D5;
}
div.blockFormSendComment  h4.titleSendComment{
    padding: 3px 0px 7px 0px;
    margin: 0px 0px 10px 0px;
    display: block;
    font: bold italic 15px Arial, Tahoma, Verdana, sans-serif;
    color: #428c01;
    border-bottom: 1px dotted #ddd;
}
div.blockFormSendComment .nameUser{
    font: italic bold 13px Arial, Tahoma, Verdana, "Segoe UI", sans-serif;
    color: #555;
    padding: 5px 0px 0px 0px;
    margin: 0px 0px 10px 0px;
}
div.blockFormSendComment input[type="text"]{
    position: relative;
    display: block;
    float: left;
    padding: 10px 10px;
    width: 310px;
    border-radius: 4px;
    margin: 0px 0px 10px 0px;
    font: 13px Arial, "Segoe UI", Tahoma, Verdana, sans-serif;
    color: #333;
    border: none;
    outline: none;
    background: rgba(255,255,255,0.9);
}
div.blockFormSendComment input[name="nameComments"]{
    margin-right: 10px;
}
div.blockFormSendComment input[type="text"]:hover,
div.blockFormSendComment input[type="text"]:focus{
    background: rgba(255,255,255,1);    
}
div.blockFormSendComment input[type="submit"]{
    position: relative;
    float: right;
    padding: 8px 40px 8px 40px;
    margin: 0px;
    font: 15px Arial, Tahoma, Verdana, sans-serif;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;  
    outline: none;
    background: rgba(52, 109, 187, 0.69);
}
div.blockFormSendComment textarea{
    display: block;
    width: 650px;
    padding: 7px 10px;
    border-radius: 4px;
    height: 80px;
    max-height: 80px;
    min-height: 80px;
    margin: 0px 0px 20px 0px;
    font: 13px Arial, "Segoe UI", Tahoma, Verdana, sans-serif;
    color: #333;
    border: none;
    outline: none;
    background: rgba(255,255,255,0.9);
}
div.blockFormSendComment textarea[name="textCommentsPlus"]{
    margin: 0 10px 0 0;
}
div.blockFormSendComment textarea[name="textCommentsMinus"]{
    margin: 0;
}
div.blockFormSendComment textarea[name="textCommentsPlus"],
div.blockFormSendComment textarea[name="textCommentsMinus"]{
    float: left;
    height: 50px;
    max-height: 50px;
    min-height: 50px;
    width: 310px !important;    
}
div.blockFormSendComment textarea:hover,
div.blockFormSendComment textarea:focus{
    background: rgba(255,255,255,1);    
}
div.blockFormSendComment > form > div{
    position: relative;
    display: table;
    width: 100%;
    height: auto;
}
div.blockFormSendComment > form > div.captcha{
    position: relative;
    display: table;
    float: left;
    width: 300px;
    height: auto;
}
div.blockFormSendComment > form > div.captcha > img{
    height: 22px;
    float: left;
    margin: 0px 10px 0px 0px;
    border: none;
}
div.blockFormSendComment > form > div.captcha > input.inputCode{
    width: 40px;
}
/* btn load comments */
div.btnLoadComments{
    position: relative;
    display: table;
    height: auto;
    width: 100%;
    margin: 10px 0px 30px 0px;
}
div.btnLoadComments input[type="submit"]{
    position: relative;
    display: block;
    width: 180px;
    padding: 10px 10px 8px 10px;
    margin: 0 auto;
    
    font: bold 17px Arial, Tahoma, Verdana, sans-serif;
    color: #fff;
    word-spacing: 2px;
    text-indent: 0px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 1px 1px 0px #255000;
    
    background: rgb(90,190,3);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVhYmUwMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQ3OTcwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzQ0OGYwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YmExMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(90,190,3,1) 0%, rgba(71,151,2,1) 50%, rgba(68,143,1,1) 51%, rgba(75,161,2,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(90,190,3,1)), color-stop(50%,rgba(71,151,2,1)), color-stop(51%,rgba(68,143,1,1)), color-stop(100%,rgba(75,161,2,1)));
    background: -webkit-linear-gradient(top,  rgba(90,190,3,1) 0%,rgba(71,151,2,1) 50%,rgba(68,143,1,1) 51%,rgba(75,161,2,1) 100%);
    background: -o-linear-gradient(top,  rgba(90,190,3,1) 0%,rgba(71,151,2,1) 50%,rgba(68,143,1,1) 51%,rgba(75,161,2,1) 100%);
    background: -ms-linear-gradient(top,  rgba(90,190,3,1) 0%,rgba(71,151,2,1) 50%,rgba(68,143,1,1) 51%,rgba(75,161,2,1) 100%);
    background: linear-gradient(to bottom,  rgba(90,190,3,1) 0%,rgba(71,151,2,1) 50%,rgba(68,143,1,1) 51%,rgba(75,161,2,1) 100%);

    border: 1px solid rgb(80, 153, 13);
    border-radius: 4px;
    box-shadow: 0px 0px 4px #a5b399;
    cursor: pointer;
}
div.btnLoadComments input[type="submit"]:hover{
    text-shadow: 0px 0px 12px rgba(255,255,255,0.8);   
}
div.btnLoadComments input[type="submit"]:active{
    box-shadow: inset 0px 0px 8px #346f00, 0px 0px 2px #a5b399;
}
div.btnLoadCommentsProduct input[type="submit"]{
    position: relative;
    display: block;
    width: 180px;
    padding: 10px 10px 8px 10px;
    margin: 0 auto;
    
    font: bold 17px Arial, Tahoma, Verdana, sans-serif;
    color: #fff;
    word-spacing: 2px;
    text-indent: 0px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 1px 1px 0px #255000;
    
    background: rgb(90,190,3);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVhYmUwMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQ3OTcwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzQ0OGYwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YmExMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(90,190,3,1) 0%, rgba(71,151,2,1) 50%, rgba(68,143,1,1) 51%, rgba(75,161,2,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(90,190,3,1)), color-stop(50%,rgba(71,151,2,1)), color-stop(51%,rgba(68,143,1,1)), color-stop(100%,rgba(75,161,2,1)));
    background: -webkit-linear-gradient(top,  rgba(90,190,3,1) 0%,rgba(71,151,2,1) 50%,rgba(68,143,1,1) 51%,rgba(75,161,2,1) 100%);
    background: -o-linear-gradient(top,  rgba(90,190,3,1) 0%,rgba(71,151,2,1) 50%,rgba(68,143,1,1) 51%,rgba(75,161,2,1) 100%);
    background: -ms-linear-gradient(top,  rgba(90,190,3,1) 0%,rgba(71,151,2,1) 50%,rgba(68,143,1,1) 51%,rgba(75,161,2,1) 100%);
    background: linear-gradient(to bottom,  rgba(90,190,3,1) 0%,rgba(71,151,2,1) 50%,rgba(68,143,1,1) 51%,rgba(75,161,2,1) 100%);

    border: 1px solid rgb(80, 153, 13);
    border-radius: 4px;
    box-shadow: 0px 0px 4px #a5b399;
    cursor: pointer;
}
div.btnLoadCommentsProduct input[type="submit"]:hover{
    text-shadow: 0px 0px 12px rgba(255,255,255,0.8);   
}
div.btnLoadCommentsProduct input[type="submit"]:active{
    box-shadow: inset 0px 0px 8px #346f00, 0px 0px 2px #a5b399;
}

a.fixedBtnSendComment{
    position: fixed;
    right: 0px;
    bottom: 7px;
    display: block;
    padding: 10px 12px 7px 12px;
    margin: 0;
    font: bold 13px arial, tahoma, sans-serif;
    color: #fff;
    letter-spacing: 1px;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.6);
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    background: rgba(0,0,0,0.6);
    border-radius: 4px 0px 0px 4px;
    box-shadow: 0px 0px 4px #ccc;
    opacity: 1.0;
    transition: all 0.6s;
    -o-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -webkit-transition: all 0.6s;          
}
a.fixedBtnSendComment:hover{
    text-shadow: 0px 0px 8px #fff;  
}
/* style page about product*/
div#pageComments.commentsForProduct h3{
    display: block;
    margin: 0px 0px 10px 0px;
    padding: 5px 0px 10px 0px;
    font: bold italic 16px "Segoe UI", Tahoma, Arial, Verdana, sans-serif;
    color: #418A1F;
    text-align: center;
    border-bottom: 1px dashed #ccc; 
}
div#pageComments.commentsForProduct ul.ratingStar{
    position: relative;
    float: left;
    list-style: none;
    padding: 0;
    margin: 0px 0px 10px 0px;
}
div#pageComments.commentsForProduct ul.ratingStar li{
    float: left;
    color: transparent;
    width: 24px;
    height: 24px;
    margin: 0px 2px 0px 0px;
    cursor: pointer;
    background: url(../img/rating-star.png) no-repeat -25px 0px;
}
div#pageComments.commentsForProduct ul.ratingStar li.active{
    background: url(../img/rating-star.png) no-repeat 0px 0px;    
}

div.blockFormSendComment div.btnAddImg{
    float: left;
}
div.blockFormSendComment div.btnAddImg span.title{
    display: block;
    padding: 0px 0px 10px 0px;
    font: bold italic 13px Arial, "Segoe UI", Tahoma, Verdana, sans-serif;
    color: #459000;
    text-shadow: 1px 1px 0px #F7F7F7;
}
div.blockFormSendComment div.btnAddImg input{
    outline: none;
    cursor: pointer;
    font: 13px Arial, "Segoe UI", Tahoma, Verdana, sans-serif;
    color: #666;
}
div.blockFormSendComment div.btnSendComment{
    float: right;
    width: 100%;
    margin: 15px 0 5px 0;
}
div.blockFormSendComment div.btnSendComment div.btnSubmit{
    position: relative;    
    float: right;
}
div.blockFormSendComment div.btnSendComment div.btnSubmit.noneRating:after{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    z-index: 2;
    cursor: pointer;
}
div.message{
    display: none;
    position: absolute; 
    right: 0px; 
    top: -45px; 
    padding: 5px 10px; 
    font: 15px arial, tahoma, sans-serif;
    color: #fff;
    background: rgba(225, 3, 0, 0.7); 
    border-radius: 6px;    
}
div.message:after{
    position: absolute;
    bottom: -11px;
    right: 20px;
    content: '';
    width: 1px;
    height: 1px;
    border-left: 10px solid transparent;
    border-top: 10px solid rgba(225, 3, 0, 0.7); ;
    border-right: 10px solid transparent;    
}
div.blockFormSendComment div.btnSendComment input[type="submit"]{
    /* float: none; */
    
}
div.blockFormSendComment div.btnSendComment ul.ratingStar{
}